package helloworld

func Greeting(mood int) string {
	switch mood {
	case 0:
		return "Hello cruel world!"
	case 1:
		return "Hello crude world!"
	case 2:
		return "Hello cool world!"
	default:
		return "Aye mate!"
	}
}
